gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.PropModeGType)) Describes how existing data is combined with new data. None.
- Field
  2.12.0.0
  Gdk.PropMode The new data is appended to the existing data.
- Field
  2.12.0.0
  Gdk.PropMode The new data is prepended to the existing data.
- Field
  2.12.0.0
  Gdk.PropMode The new data replaces the existing data.